 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/photo-1633110187937-6e3b2f36dfca.jpeg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 430px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-size: 3.75rem;
  font-weight: 700;
  margin: 81px 0 0 43px;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  margin: 7px 74px 0 43px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 29px auto 60px 50px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 355px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    margin-top: 60px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
    font-size: 1rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 272px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 204px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 326px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.875rem;
    margin-left: auto;
    padding: 10px 20px 10px 18px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 387px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 56px 277px 0 60px;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 26px 60px 0;
}

.u-section-2 .u-line-1 {
  width: 1020px;
  transform-origin: left center;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    width: 803px;
    margin-left: 0;
    margin-right: 137px;
  }

  .u-section-2 .u-text-2 {
    width: 803px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-line-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }

  .u-section-2 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-line-1 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 752px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 52px 67px 0 96px;
}

.u-section-3 .u-list-1 {
  margin-top: 63px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 15.5px));
  min-height: 514px;
  --gap: 31px;
  grid-auto-columns: calc(50% - 15.5px);
}

.u-section-3 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-3 .u-icon-1 {
  width: 20px;
  height: 20px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-3 {
  margin: 21px auto 0 0;
}

.u-section-3 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-3 .u-icon-2 {
  width: 20px;
  height: 20px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.5rem;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-5 {
  margin: 21px auto 0 0;
}

.u-section-3 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-3 .u-icon-3 {
  width: 20px;
  height: 20px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-3 .u-text-6 {
  font-size: 1.5rem;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-7 {
  margin: 21px auto 0 0;
}

.u-section-3 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 20px;
}

.u-section-3 .u-icon-4 {
  width: 20px;
  height: 20px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-3 .u-text-8 {
  font-size: 1.5rem;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-9 {
  margin: 21px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 878px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 36px;
    margin-left: 63px;
    margin-right: 63px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 61px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 20.6667px));
    grid-gap: 31px;
    min-height: 424px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1178px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 37px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1225px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 35px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1276px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 37px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 40px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 343px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 56px 277px 0 60px;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  margin: 26px 60px 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    width: 803px;
    margin-left: 0;
    margin-right: 137px;
  }

  .u-section-4 .u-text-2 {
    width: 803px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    width: 720px;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    width: 540px;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    width: 340px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 808px;
}

.u-section-5 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 695px;
  margin: 58px auto 0;
}

.u-section-5 .u-text-2 {
  font-weight: 400;
  margin: 22px auto 0;
}

.u-section-5 .u-list-1 {
  margin-top: 58px;
  margin-bottom: 60px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 504px;
  grid-auto-columns: calc(33.3333% - 13.3333px);
  --gap: 20px;
}

.u-section-5 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-icon-1 {
  height: 100px;
  width: 100px;
  transition-duration: 1.5s;
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  background-image: none;
  margin: -5px auto 0;
  padding: 20px;
}

.u-section-5 .u-text-3 {
  transition-duration: 1.5s;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 30px 0 0;
}

.u-section-5 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-icon-2 {
  height: 100px;
  width: 100px;
  transition-duration: 1.5s;
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  background-image: none;
  margin: -5px auto 0;
  padding: 20px;
}

.u-section-5 .u-text-4 {
  transition-duration: 1.5s;
  font-weight: 700;
  text-transform: none;
  font-size: 1.5rem;
  margin: 30px 0 0;
}

.u-section-5 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-icon-3 {
  height: 100px;
  width: 100px;
  transition-duration: 1.5s;
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  background-image: none;
  margin: -5px auto 0;
  padding: 20px;
}

.u-section-5 .u-text-5 {
  transition-duration: 1.5s;
  font-weight: 700;
  text-transform: none;
  font-size: 1.5rem;
  margin: 30px 0 0;
}

.u-section-5 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-icon-4 {
  height: 100px;
  width: 100px;
  transition-duration: 1.5s;
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  background-image: none;
  margin: -5px auto 0;
  padding: 20px;
}

.u-section-5 .u-text-6 {
  transition-duration: 1.5s;
  font-weight: 700;
  text-transform: none;
  font-size: 1.5rem;
  margin: 30px 0 0;
}

.u-section-5 .u-list-item-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px;
}

.u-section-5 .u-icon-5 {
  height: 100px;
  width: 100px;
  transition-duration: 1.5s;
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  background-image: none;
  margin: -5px auto 0;
  padding: 20px;
}

.u-section-5 .u-text-7 {
  transition-duration: 1.5s;
  font-weight: 700;
  text-transform: none;
  font-size: 1.5rem;
  margin: 30px 0 0;
}

.u-section-5 .u-list-item-6 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-6 {
  padding: 30px;
}

.u-section-5 .u-icon-6 {
  height: 100px;
  width: 100px;
  transition-duration: 1.5s;
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  background-image: none;
  margin: -5px auto 0;
  padding: 20px;
}

.u-section-5 .u-text-8 {
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 1.5s;
  font-weight: 700;
  text-transform: none;
  font-size: 1.5rem;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.333333333333334px));
    min-height: 415px;
    grid-auto-columns: calc(33.333333333333336% - 13.333333333333334px);
    grid-gap: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1009px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 703px;
    grid-auto-columns: calc(50% - 10px);
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 17px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 18px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-bottom: 17px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-bottom: 17px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-bottom: 17px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-bottom: 17px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    width: 540px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 962px;
  }

  .u-section-5 .u-text-1 {
    width: 340px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 20px;
    margin-bottom: 21px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 17px;
  }

  .u-section-5 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-5 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-5 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-5 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-5 .u-text-8 {
    font-size: 1rem;
  }
}

.u-section-5 .u-icon-5,
.u-section-5 .u-icon-5:before,
.u-section-5 .u-icon-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 :hover > .u-container-layout .u-icon-5 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  stroke-width: 0px !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-5 .hover > .u-container-layout .u-icon-5 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  stroke-width: 0px !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-block-86f3-68:not([data-block-selected]):not([data-cell-selected]),
.u-block-86f3-68:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-86f3-68:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-86f3-68:not([data-block-selected]):not([data-cell-selected]).u-block-86f3-68:not([data-block-selected]):not([data-cell-selected]).u-block-86f3-68:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-section-5 .u-text-5:not([data-block-selected]):not([data-cell-selected]),
.u-section-5 .u-text-5:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-5 .u-text-5:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-5 .u-text-5:not([data-block-selected]):not([data-cell-selected]).u-section-5 .u-text-5:not([data-block-selected]):not([data-cell-selected]).u-section-5 .u-text-5:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-block-86f3-59:not([data-block-selected]):not([data-cell-selected]),
.u-block-86f3-59:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-86f3-59:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-86f3-59:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-86f3-59:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-section-5 .u-container-layout-6:not([data-block-selected]):not([data-cell-selected]),
.u-section-5 .u-container-layout-6:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-5 .u-container-layout-6:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-section-5 .u-container-layout-6:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-section-5 .u-container-layout-6:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-section-5 .u-text-3:not([data-block-selected]):not([data-cell-selected]),
.u-section-5 .u-text-3:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-5 .u-text-3:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-section-5 .u-text-3:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-section-5 .u-text-3:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-section-5 .u-icon-6,
.u-section-5 .u-icon-6:before,
.u-section-5 .u-icon-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 :hover > .u-container-layout .u-icon-6 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  stroke-width: 0px !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-5 .hover > .u-container-layout .u-icon-6 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  stroke-width: 0px !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-5 .u-list-item-5:not([data-block-selected]):not([data-cell-selected]),
.u-section-5 .u-list-item-5:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-5 .u-list-item-5:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-section-5 .u-list-item-5:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-section-5 .u-list-item-5:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-86f3-72:not([data-block-selected]):not([data-cell-selected]),
.u-block-86f3-72:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-86f3-72:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-86f3-72:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-86f3-72:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-86f3-78:not([data-block-selected]):not([data-cell-selected]),
.u-block-86f3-78:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-86f3-78:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-86f3-78.u-block-86f3-78.u-block-86f3-78:hover:not([data-block-selected]):not([data-cell-selected]) {
  color: #229583 !important;
}

.u-block-86f3-78.u-block-86f3-78.u-block-86f3-78.hover {
  color: #229583 !important;
}

:hover:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout > .u-block-86f3-78 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.hover > .u-container-layout > .u-block-86f3-78 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-5 .u-container-layout-5:not([data-block-selected]):not([data-cell-selected]),
.u-section-5 .u-container-layout-5:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-5 .u-container-layout-5:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-section-5 .u-container-layout-5:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-section-5 .u-container-layout-5:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-86f3-67:not([data-block-selected]):not([data-cell-selected]),
.u-block-86f3-67:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-86f3-67:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-86f3-67:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-86f3-67:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-5 .u-text-4:not([data-block-selected]):not([data-cell-selected]),
.u-section-5 .u-text-4:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-5 .u-text-4:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-section-5 .u-text-4:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-section-5 .u-text-4:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-5 .u-text-2:not([data-block-selected]):not([data-cell-selected]),
.u-section-5 .u-text-2:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-5 .u-text-2:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-section-5 .u-text-2:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-section-5 .u-text-2:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-5 .u-icon-3,
.u-section-5 .u-icon-3:before,
.u-section-5 .u-icon-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 :hover > .u-container-layout .u-icon-3 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  stroke-width: 0px !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-5 .hover > .u-container-layout .u-icon-3 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  stroke-width: 0px !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-5 .u-icon-1,
.u-section-5 .u-icon-1:before,
.u-section-5 .u-icon-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 :hover > .u-container-layout .u-icon-1 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  stroke-width: 0px !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-5 .hover > .u-container-layout .u-icon-1 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  stroke-width: 0px !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-block-86f3-21:not([data-block-selected]):not([data-cell-selected]),
.u-block-86f3-21:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-86f3-21:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

:hover:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout > .u-block-86f3-21 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  stroke-width: 0px !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.hover > .u-container-layout > .u-block-86f3-21 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  stroke-width: 0px !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-5 .u-icon-2,
.u-section-5 .u-icon-2:before,
.u-section-5 .u-icon-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 :hover > .u-container-layout .u-icon-2 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  stroke-width: 0px !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-5 .hover > .u-container-layout .u-icon-2 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  stroke-width: 0px !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-5 .u-icon-4,
.u-section-5 .u-icon-4:before,
.u-section-5 .u-icon-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 :hover > .u-container-layout .u-icon-4 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  stroke-width: 0px !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-5 .hover > .u-container-layout .u-icon-4 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  stroke-width: 0px !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-block-86f3-70:not([data-block-selected]):not([data-cell-selected]),
.u-block-86f3-70:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-86f3-70:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

:hover:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout > .u-block-86f3-70 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  stroke-width: 0px !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.hover > .u-container-layout > .u-block-86f3-70 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  stroke-width: 0px !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}.u-section-6 .u-sheet-1 {
  min-height: 561px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 441px;
}

.u-section-6 .u-container-layout-1 {
  padding: 29px 30px 26px;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  margin: 14px auto 0 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 60px 0 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-text-3 {
  margin: 50px 29px 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 441px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 602px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: -7px;
    margin-bottom: -7px;
  }

  .u-section-6 .u-layout-cell-1 {
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 364px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    background-position: 74.32% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 364px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 569px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: 40px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 279px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 693px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 34px;
    margin-bottom: 60px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 165px;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 25px 0;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 1px;
    margin-left: 34px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-top: 17px;
    margin-right: 219px;
    margin-left: 33px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 419px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 502px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 50px;
    margin-bottom: 30px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 159px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 26px;
    padding-bottom: 26px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 3px;
  }

  .u-section-6 .u-text-2 {
    width: 240px;
    margin-top: 19px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 264px;
  }
}